<html>
    <head>

    </head>
    <body>
        <div style="width: 20%; margin-left: 10px;">
            <table style="margin-left: 15px;">
                <tr>
                    <td style="margin-left: 15px;">
                        <p style="font-family: Calibri; color: #0b3263;;">
                            Dear User,
                        </p> 
                        <p style="font-family: Calibri; color: #0b3263;;">
                           Your login account has been created
                        </p> 
                        <p style="font-family: Calibri; color: #0b3263;">
                            Your temporary password is <%= password %> for login id <%= loginid %>
                        </p>
                         <p style="font-family: Calibri; color: #0b3263;">
                            For further information, please log into <%= ui_url %>
                        </p>
                        <span style="font-family: Calibri; color: #0b3263;">
                           Regards,
                        </span><br />
                        <span style="font-family: Calibri; color: #0b3263;">
                            EGIA Repository Administrator,
                        </span><br /><br />
                        <span style="font-family: Calibri; color: #0b3263;">
                           This is a system generated mail, please do not reply to this email id
                        </span>
                    </td>
                </tr>
            </table>

        </div>
    </body>
</html>